> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# スコアの取得

> スコアを取得します。



## OpenAPI

````yaml /ja/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/scores/{score_id}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/scores/{score_id}:
    get:
      tags:
        - Scores
      summary: スコアの取得
      description: スコアを取得します。
      operationId: score_read_v2__entity___project__scores__score_id__get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - in: path
          name: score_id
          required: true
          schema:
            title: Score Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScoreReadRes'
          description: 成功レスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    ScoreReadRes:
      properties:
        evaluation_run_id:
          anyOf:
            - type: string
            - type: 'null'
          description: この score に関連付けられている場合の評価 run ID
          title: Evaluation Run Id
        score_id:
          description: score ID
          title: Score Id
          type: string
        scorer:
          description: scorer の参照（weave:// URI）
          title: Scorer
          type: string
        value:
          description: scorer の生の出力
          title: Value
        wb_user_id:
          anyOf:
            - type: string
            - type: 'null'
          description: 直接設定しないでください。サーバーがこのフィールドを自動的に設定します。
          title: Wb User Id
      required:
        - score_id
        - scorer
        - value
      title: ScoreReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````